Tomas Tech Co.,Ltd. - Project progress work #633
Parent project # 532 (New): [PJ******] Internal development project

Project progress work # 624 (Closed): Compatible with A700 Pegasus standard programs

Knonledge tranfer A700

07 Jun 2024 10:43 - Taweesak Prumvised

Status: Interruption Start date: 06 Jun 2024
Priority: Normal Due date: 07 Jun 2024
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 06 Jun 2024 DB skills: Not using
Programming skills:  Android/Java OS skills: Android
Description

- Knonledge tranfer A700 from Pairoj.
- Setup software for dev A700.
- Learn how to build and install apk to A500 and A700.

History

#1 - 07 Jun 2024 10:46 - Taweesak Prumvised

- Tracker changed from Project progress work to Problem-Bug

#2 - 07 Jun 2024 10:48 - Taweesak Prumvised
- Start date changed from 07 Jun 2024 to 06 Jun 2024

#3 - 07 Jun 2024 10:54 - Taweesak Prumvised

- Tracker changed from Problem-Bug to Project progress work

#4 - 07 Jun 2024 15:00 - Taweesak Prumvised

- Assignee changed from Ryo Nozaki to Taweesak Prumvised

#5 - 08 Jun 2024 13:47 - Ryo Nozaki

- Status changed from New to Interruption

20 Dec 2025

1/1



http://www.tcpdf.org

